Lucene search

K
wolfiWolfiWOLFI:CVE-2023-33201
HistoryJul 13, 2024 - 9:08 p.m.

CVE-2023-33201 vulnerabilities

2024-07-1321:08:55
packages.wolfi.dev
8
cve-2023-33201
vulnerabilities
gradle-8
unix
packages

5.3 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

LOW

Integrity Impact

NONE

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N

5.5 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

23.2%

Vulnerabilities for packages: gradle

OSVersionArchitecturePackageVersionFilename
Wolfiunknownx86_64gradle<= 8.7.0-r1gradle-8.7.0-r1.apk
Wolfiunknownaarch64gradle<= 8.7.0-r1gradle-8.7.0-r1.apk

5.3 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

LOW

Integrity Impact

NONE

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N

5.5 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

23.2%